/*========= Printable Page Style ===========*/
.print_header div{
	float:left;
	font-family:"Source Sans Pro";
	margin-right:15px;
	margin-top:10px;
	}
.print_header img {
    margin: 3px 0 0 0;
}
.print_header a {
    color: #165778;
    text-decoration:underline;
}
.print_header a:hover {
    color: #165778;
    text-decoration:none;
}
.plp-print-background {
    padding: 10px;
}
#plp-product-title h1, #plp-product-title{
color: #113b54 !important;
font-family: "Source Sans Pro", sans-serif;
}
/*=============== PLP Bread-Crumb Style ============*/
#plp-bread-crumb {
	font-size:14px !important;
    font-weight: 300 !important;
}
#content_area .fa-2x {
    font-size: 22px !important;
}
/*=============== Heading Style ============*/
#plp-container h1, #plp-product-title h3 {
	font-weight:400 !important;
	line-height:32px !important;
	font-family: "Source Sans Pro", sans-serif !important;
}
body #plp-container #plp-table-filter th h2 a strong, body #plp-container #plp-table-filter th h2 a {
color: #ffffff !important;
}
#plp-container h1 {
	color: #113b54 !important;
	font-size:24px !important;
	font-weight:700 !important;
	}
/*=====================Popup Image Gallery Style ====================*/
#imageGallery .ui-widget-shadow {
    border-radius: 0;
    box-shadow: 0 0;
}
.read-more-right .ui-icon-plus {
   background-image: url("new-more-less.png") !important;
}
.read-less-right .ui-icon-minus {
   background-image: url("new-more-less.png") !important;
}
#plp-page-actions .plp-img-sprite {
   background-image: url("new-plp-sprite.png") !important;
}
/*====================Print Page PDF Style ====================*/
body[data-pagetype="CategoryResult"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItems"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItem"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintCompare"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintProduct"] #plp-item-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="CategoryResult"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItems"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItem"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintCompare"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintProduct"] #plp-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="PrintItemPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItemsPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintProductPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintComparePDF"] #plp-item-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="PrintItemPDF"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItemsPDF"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintProductPDF"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintComparePDF"] #plp-description-with-image .plp-print-image-container {
	background: none !important;
}
/*============== PLP Links Style =============*/
#plp-tree-description a, #plp-item-table-anchors a, #recaptcha_privacy a, #plp-container .plp-page-rfi-switchbutton a, #plp-list-description li div a, #plp-thumbs a, #plp-page-actions a, .treeview a, nav#plp-header-links > ul > li > a, .read-less-right a, .read-more-right a, .plp-promo a, .plp-table-value a, #plp-anchors a {
	color: #165778 !important;
	text-decoration:underline !important;
}
#plp-tree-description a:hover, #plp-item-table-anchors a:hover, #recaptcha_privacy a:hover, #plp-container .plp-page-rfi-switchbutton a:hover, #plp-list-description li div a:hover, #plp-thumbs a:hover, #plp-page-actions a:hover, .treeview a:hover, nav#plp-header-links > ul > li > a:hover, .read-less-right a:hover, .read-more-right a:hover, .plp-promo a:hover, .plp-table-value a:hover, #plp-anchors a:hover {
	color: #165778 !important;
	text-decoration:none !important;
}
/*============== CategoryResult Page plp-table-filter Style ===========*/
body[data-pagetype="CategoryResult"] #plp-table-filter td a {
	color:#165778;
	text-decoration:underline;
}
body[data-pagetype="CategoryResult"] #plp-table-filter td a:hover {
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-hover {
	background:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:300;
}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-default {
	background:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:300;
}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-default a {
	color:#165778 !important;
	text-decoration:underline !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter td.plp-ecomm-buttons a:hover {
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter tr {
	cursor:text !important;
}
body[data-pagetype="CategoryResult"] #plp-thumbs .ui-state-hover {
	background:#e2e2e2 !important;
	border:1px solid #bfbfbf;
	color:#000000 !important;
}
body[data-pagetype="CategoryResult"] #plp-thumbs .ui-state-default {
	background:#e2e2e2 !important;
	border:1px solid #bfbfbf;
	color:#000000 !important;
}
body[data-pagetype="CategoryResult"] ul#plp-list-description, ul#plp-list-item-description {
	background: none !important;
}
body[data-pagetype="CategoryResult"] .plp-description a {
	color: #165778 !important;
	text-decoration:underline !important;
}
body[data-pagetype="CategoryResult"] .plp-description a:hover {
	color: #165778 !important;
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter tr td:first-child {
	white-space: nowrap;
	padding-right: 25px !important;
}
body[data-pagetype="CategoryResult"] .adv-attributecontrol input:first-child {
	display: block;
}
body[data-pagetype="CategoryResult"] #plp-sidebar-info .ui-accordion-content {
	padding:5px 3px 5px 10px !important;
}
body[data-pagetype="CategoryResult"] #plp-description-with-image {
	background:none !important;
}
.plp-page-divider {
	border:1px solid #bfbfbf;
}
/*============== Advanced Search Result Page Items Table Style ===========*/
body[data-pagetype="AdvancedSearch12"] #plp-table-filter td a {
	color:#165778;
	text-decoration:underline;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter td a:hover {
	text-decoration:none !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter .ui-state-hover {
	background:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:300;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter .ui-state-default {
	background:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:300;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter .ui-state-default a {
	color:#165778 !important;
	text-decoration:underline !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter td.plp-ecomm-buttons a:hover {
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter tr {
	cursor:text !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-thumbs .ui-state-hover {
	background:#e2e2e2 !important;
	border:1px solid #bfbfbf;
	color:#000000 !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-thumbs .ui-state-default {
	background:#e2e2e2 !important;
	border:1px solid #bfbfbf;
	color:#000000 !important;
}
body[data-pagetype="AdvancedSearch12"] ul#plp-list-description, ul#plp-list-item-description {
	background: none !important;
}
body[data-pagetype="AdvancedSearch12"] .plp-description a {
	color: #165778 !important;
	text-decoration:underline !important;
}
body[data-pagetype="AdvancedSearch12"] .plp-description a:hover {
	color: #165778 !important;
	text-decoration:none !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter tr td:first-child {
	white-space: nowrap;
}
#plp-item-sidebar .ui-accordion-header {
	font-weight:bold;
}
#plp-item-sidebar .plp-promo-item a {
	font-weight: normal;
	margin-left:5px;
}
/*================= Item Detail Page Style ===========================*/
ul#plp-list-description li ul, ul#plp-list-item-description li ul {
	list-style-type:disc !important;
}
body[data-pagetype="ItemDetail"] #plp-item-description-with-image {
	background:none !important;
	padding-top: 37px !important;
}
body[data-pagetype="ItemDetail"] .plp-tab-content .plp-table-name {
	background: none !important;
}
#plp-description-with-image .plp-description {
    float: right;
    width: calc(100% - 244px);
}
#plp-page-actions {
	padding: 4px 0 !important;
}
.plp-item-description {
	margin:0 !important;
	padding:0 !important;
}
#plp-page-actions .plp-img-sprite {
	margin-left: 30px;
}
/*==== Unwrap Item Detail Description ===== */
body[data-pagetype="ItemDetail"] .ui-tooltip-content img {
	max-width:100%;
}
body[data-pagetype="ItemDetail"] .plp-oddrow img {
	max-width: 665px;
}
/* ==== ItemDetail Table Border Style ==== */ 
body[data-pagetype="ItemDetail"] .plp-item-specs .plp-item-table td {
    background: #dadada !important;
	border: 1px solid #e3e3e3 !important;
}
body[data-pagetype="ItemDetail"] .plp-item-specs .plp-item-table td strong {
    font-weight: 400;
}
body[data-pagetype="ItemDetail"] .plp-item-specs .ui-accordion-content {
	padding:0;
}
body[data-pagetype="ItemDetail"] .plp-item-specs h3.ui-accordion-header,body[data-pagetype="ItemDetail"] #ecomm-price h3.ui-accordion-header {
	border: 1px solid #165778 !important;
    background: #165778 !important;
}
body[data-pagetype="ItemDetail"] .plp-item-specs h3.ui-accordion-header-active, body[data-pagetype="ItemDetail"] #ecomm-price h3.ui-accordion-header-active{
	border: 1px solid #f58939 !important;
    background: #f58939 !important;
}



.plp-image-carousel li {
	background:#ffffff !important;
}
/*============= Request Information Page Style ===================*/
body[data-pagetype="Request"] #formholder .plp-form-heading {
	background: none !important;
	border: 1px solid #bfbfbf !important;
	color: #000000 !important;
}
body[data-pagetype="Request"] .plp-product-request-info table td.plp-product-info-blankspace {
	background:none !important;
	color:#000000 !important;
	border: 1px solid #bfbfbf !important;
}
body[data-pagetype="Request"] .plp-product-request-info table td.plp-product-number {
	background:none !important;
	border: 1px solid #bfbfbf !important;
	color:#000000 !important;
}
body[data-pagetype="Request"] .plp-request-info-form table td.plp-form-heading {
	background:none !important;
	border: 1px solid #bfbfbf !important;
	color:#000000 !important;
}
body[data-pagetype="Request"] .plp-request-info-form button {
	padding: 0 !important;
}
body[data-pagetype="Request"] .ui-state-default.ui-corner-all.buttonBar.plp-form-button {
	border:1px solid #bfbfbf !important;
}
body[data-pagetype="Request"] .plp-product-attach-item .plp-product-attach-button-holder {
	border:1px solid #bfbfbf !important;
}
body[data-pagetype="Request"] .plp-form-heading .ui-widget-content {
	background:none;
}
#formholder .plp-form-textfield, #formholder .plp-form-textfield input, #formholder .plp-form-textfield textarea, #formholder .plp-form-email-textfield, #formholder .plp-form-email-textfield input, #formholder .plp-form-email-textfield textarea {
    border: 1px solid #bfbfbf !important;
}
/*=============== Search Result Page Style =================*/
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .ui-state-hover {
	color:#ffffff !important;
	border:1px solid #ffffff !important;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.title {
	text-decoration: none;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.title:hover {
	text-decoration: underline;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.result {
	text-decoration: underline;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.result:hover {
	text-decoration: none;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row span.plp-description a.moreresult {
	border: 1px solid #ffffff;
}
body[data-pagetype="Keyword"] .plp-search-row .plp-table td a {
	color: #000000;
	text-decoration:underline;
}
body[data-pagetype="Keyword"] .plp-search-row .plp-table td a:hover {
	color: #165778;
	text-decoration:none;
}
body[data-pagetype="Keyword"] .plp-search-row.plp-description .plp-result-all a {
	text-decoration:underline !important;
}
body[data-pagetype="Keyword"] .plp-search-row.plp-description .plp-result-all a:hover {
	text-decoration:none !important;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row .ui-button.ui-state-hover {
	color:#000000 !important;
}
.plp-search-result-with-imgRight .ui-button {
	padding: 0 !important;
}
#plp-search-results-list .plp-search-row .plp-search-selection.ui-button span {
	padding: 0 !important;
}
.plp-search-row .ui-button span.ui-button-icon-primary {
	padding: 0 !important;
}
/*================== Compare Page Style ================*/
#plp-compare-items td {
	background:none !important;
	color:#000000 !important;
}
#plp-compare-items a {
	color:#000000 !important;
	text-decoration:underline !important;
}
#plp-compare-items a:hover {
	color:#165778 !important;
	text-decoration:none !important;
}
#plp-description-with-image {
	background:none !important;
}
/*========== Advanced Search Page ================ */
body[data-pagetype="AdvancedSearch12"] .plp-adv-group-body table td {
	background: none !important;
	border: 1px solid #bfbfbf !important;
	color: #000000 !important;
}
body[data-pagetype="AdvancedSearch12"] .adv-attributecontrol {
	line-height: 20px;
	padding-left: 6px;
}
body[data-pagetype="AdvancedSearch12"] .adv-attributecontrol br {
	display: none;
}
body[data-pagetype="AdvancedSearch12"] #plp-adv-search-accordion .plp-adv-group-body {
	background:	none !important;
}
/*================== Email Page Style ================*/
body[data-pagetype="Email"] .plp-request-email-info-form button > .ui-button-text {
	padding: 0 !important;
}
body[data-pagetype="Email"] .plp-request-email-info-form button {
	padding: 0 !important;
}
body[data-pagetype="Email"] #formholder .plp-form-email-heading {
	background: none !important;
	border: 1px solid #bfbfbf !important;
	color: #000000 !important;
}
body[data-pagetype="Email"] .plp-descBtn-with-image-left, .plp-descBtn-with-image-right {
	background:none !important;
}
body[data-pagetype="Email"] .plp-email-image-container, body[data-pagetype="Email"] #formholder .plp-form-button {
	border: 1px solid #bfbfbf !important;
}
/*=================== Configurator Page Style =================*/
body[data-pagetype="Configurator"] #plp-configurator #plp-configure-accordion table td {
	background: none;
	border: 1px solid #bfbfbf;
	color: #000000;
}
body[data-pagetype="Configurator"] #plp-configurator #plp-configure-accordion table table td {
	border:0;
}
/*================= Catalog Publisher Style ===========*/ 
body[data-pagetype="AddToCart"] {
	background:#ffffff;
}
body[data-pagetype="AddToCart"] #plp-container-additional-options {
    font-size: 12px;
}
#edit-attr-view-cart, body[data-pagetype="ViewCart"] .ecomm-proceed-checkout-button {
	background: rgb(251,184,131) !important; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(251,184,131,1) 0%, rgba(250,175,117,1) 24%, rgba(247,151,74,1) 71%, rgba(244,142,57,1) 95%, rgba(246,140,56,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(251,184,131,1) 0%,rgba(250,175,117,1) 24%,rgba(247,151,74,1) 71%,rgba(244,142,57,1) 95%,rgba(246,140,56,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(251,184,131,1) 0%,rgba(250,175,117,1) 24%,rgba(247,151,74,1) 71%,rgba(244,142,57,1) 95%,rgba(246,140,56,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-radius:5px !important;
	border:1px solid #ffa500 !important;
	text-transform:uppercase !important;
	font-size:16px !important;
}
#edit-attr-view-cart:hover, body[data-pagetype="ViewCart"] .ecomm-proceed-checkout-button:hover {
	background:#FF8C00 !important;
	border:1px solid #FF8C00 !important;
	border-radius:5px !important;
	text-transform:uppercase !important;
	font-size:16px !important;	
	}
body[data-pagetype="CADPublisher"] {
	background:#ffffff;
}
body[data-pagetype="CADRFx"] {
	background:#ffffff;
}
/*================ CAD Window Style ===========*/
body[data-pagetype="CADPublisher"] .logo-img > img {
    float: left;
    margin: 3px 3px 0 0;
}
body[data-pagetype="CADPublisher"] .cadHeader > div {
    padding: 0 10px;
}
body[data-pagetype="CADPublisher"] .cadHeader {
    font-family: "Source Sans Pro";
    font-size: 13px;
}
body[data-pagetype="CADPublisher"] .cadHeader #techInfo {
    text-align: right;
}	
#imageGallery .ad-gallery .ad-thumbs .ad-thumb-list {
    height: 100px !important;
}
/*================== MultiCAD Page Style =================*/
.horizontal-filters .filter-type {
	margin:13px 0 !important;
	font-family:"Source Sans Pro" !important;
	
}
#plp-cad-cartbench .plp-cadqueue ul > li {
	color:#000000;
}
#plp-cad-cartbench .plp-cadqueue ul > li > a {
	color: #165778;
}
#plp-cad-cartbench .plp-cadqueue ul > li > a:hover {
	color: #165778;
}
body[data-pagetype="RFC"] #plp-cadcartuserinfo .plp-form-button {
	border:1px solid #bfbfbf;
}
#plp-product-title i {
	font-style: normal;
	font-weight: normal;
}
/*=============== Bottons Style ================*/
.ui-button{
	background: rgb(138,170,219) !important; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(138,170,219,1) 0%, rgba(128,161,215,1) 19%, rgba(73,113,200,1) 81%, rgba(69,109,196,1) 86%, rgba(61,102,194,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(138,170,219,1) 0%,rgba(128,161,215,1) 19%,rgba(73,113,200,1) 81%,rgba(69,109,196,1) 86%,rgba(61,102,194,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(138,170,219,1) 0%,rgba(128,161,215,1) 19%,rgba(73,113,200,1) 81%,rgba(69,109,196,1) 86%,rgba(61,102,194,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-radius:5px !important;
	border:1px solid #8aaadb !important;
	text-transform:uppercase !important;
	font-size:16px !important;
}
.ui-button:hover{
	background:#3D66C2 !important;
	border:1px solid #3D66C2 !important;
	border-radius:5px;
	text-transform:uppercase !important;
	font-size:16px !important;	
}
body[data-pagetype="CategoryResult"] #plp-buttonbar #plp-btn-atc.ui-button{
	background: rgb(251,184,131) !important; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(251,184,131,1) 0%, rgba(250,175,117,1) 24%, rgba(247,151,74,1) 71%, rgba(244,142,57,1) 95%, rgba(246,140,56,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(251,184,131,1) 0%,rgba(250,175,117,1) 24%,rgba(247,151,74,1) 71%,rgba(244,142,57,1) 95%,rgba(246,140,56,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(251,184,131,1) 0%,rgba(250,175,117,1) 24%,rgba(247,151,74,1) 71%,rgba(244,142,57,1) 95%,rgba(246,140,56,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-radius:5px !important;
	border:1px solid #ffa500 !important;
	text-transform:uppercase !important;
	font-size:16px !important;
	float:right;
}
body[data-pagetype="CategoryResult"] #plp-buttonbar #plp-btn-atc.ui-button:hover{
	background:#FF8C00 !important;
	border:1px solid #FF8C00 !important;
	border-radius:5px !important;
	text-transform:uppercase !important;
	font-size:16px !important;
}
body[data-pagetype="CategoryResult"] #plp-buttonbar #plp-rfi{
	display:none;	
	}

body[data-pagetype="ItemDetail"] .plp-item-table {
	list-style-position: outside !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ 

}

@media screen and (-webkit-min-device-pixel-ratio:0) {

   body[data-pagetype="ItemDetail"] .plp-item-table ul {
	padding-left: 19px !important;
	margin: 0 !important;
}
 }
.plp-item-table ul {
	padding-left: 15px !important;
	margin: 0 !important;
}

p.ecomm-attribute.ui-state-active.ui-corner-all {
    background: none !important;
    color: #525252 !important;
    font-family: "Source Sans Pro" !important;
    font-weight: 300 !important;
    text-align: left;
    padding: 4px 6px !important;
    font-size: 16px !important;
}
.dialog-list span {
    float: none;
    font-size: 1.125em;
}
.additional-options-attributes>article>span {
	    padding: .625em  0 !important;
    border: none !important;
}
input.ecomm-item-qty.ui-state-active.ui-corner-all.plp-item-interactive {
    background: none;
    border: 1px solid #cccccc !important;
    color: #333333 !important;
    width: 56px !important;
}
/** increased the width of the plp content **/
@media only screen and (min-width: 60em){
body main  > .inner_wrap{
max-width: 1280px;
width: 100%;
}
body main #content_area #plp-container .firstcolumn{
width: 82.5% !important;
}
body main #content_area #plp-container .secondcolumn{
width: 17% !important;
}
body main #content_area #plp-container .plp-2-column-right #plp-sidebar{
width: 21%;
}
body main #content_area #plp-container .plp-2-column-right #plp-main{
width: 77.5%;
}
body main #content_area #plp-container .plp-2-column-right #plp-sidebar #plp-sidebar-info .plp-filter .adv-attributecontrol, 
body main #content_area #plp-container .plp-2-column-right #plp-sidebar #plp-sidebar-info .plp-filter select.ui-widget-content{
width:100%;
}
body main #content_area #plp-container #plp-main #plp-table-filter colgroup col:nth-child(2){
	width:75px !important;
}
}

/** increased the width of the plp content end **/

.plp-list-thumb {
    width: auto !important;
}
#plp-list-description .plp-list-info.plp-list-info-right, #plp-tree-description .plp-tree-info.plp-tree-info-right {
    padding: 0 0 0 227px;
}
#plp-table-filter th, #plp-table-filter td {
	padding: 5px 5px !important;
}
/*============ catagory result page style ================*/
body[data-pagetype="CategoryResult"] main #content_area #plp-container #plp-main #plp-table-filter colgroup col {
    width: 20% !important;
}
body[data-pagetype="CategoryResult"] main #content_area #plp-container #plp-main #plp-table-filter colgroup col:nth-of-type(1) {
    width: 25% !important;
}
body[data-pagetype="CategoryResult"] main #content_area #plp-container #plp-main #plp-table-filter colgroup col:nth-of-type(2) {
    width: 13% !important;
}
body[data-pagetype="CategoryResult"] main #content_area #plp-container #plp-main #plp-table-filter colgroup col:nth-of-type(3) {
    width: 22% !important;
}
/*body[data-pagetype="CategoryResult"] main #content_area #plp-container #plp-main #plp-table-filter colgroup col:nth-of-type(4) {
    width: 22% !important;
}*/

/*body[data-pagetype="CategoryResult"] main #content_area #plp-container #plp-2-column #plp-main #plp-table-filter colgroup col {
    width: 30% !important;
}
body[data-pagetype="CategoryResult"] main #content_area #plp-container #plp-2-column #plp-main #plp-table-filter colgroup col:nth-of-type(1) {
    width: 13% !important;
}
body[data-pagetype="CategoryResult"] main #content_area #plp-container #plp-2-column #plp-main #plp-table-filter colgroup col:nth-of-type(2) {
    width: 17% !important;
}
body[data-pagetype="CategoryResult"] main #content_area #plp-container #plp-2-column #plp-main #plp-table-filter colgroup col:nth-of-type(3) {
    width: 21% !important;
}
*/
#plp-table-filter thead tr th h2 a, #plp-table-filter th h2, #plp-table-filter th, body .floatThead-table a, .floatThead-table thead th, .floatThead-table thead th h2, body .floatThead-table thead th h2 a strong {
	text-decoration: none !important;
	color: #ffffff !important;
}
body[data-pagetype=AdvancedSearch12] #plp-table-filter+div, body[data-pagetype=CategoryResult] #plp-table-filter+div, body[data-pagetype=Keyword] #plp-table-filter+div {
    margin-top: 0px !important;
    z-index: 1 !important;
}
@media only screen and (min-width: 60em) {
body[data-pagetype=AdvancedSearch12] #plp-table-filter+div, body[data-pagetype=CategoryResult] #plp-table-filter+div, body[data-pagetype=Keyword] #plp-table-filter+div {
    margin-top: 76px !important;
    z-index: 1 !important;
}
}

body[data-pagetype=CategoryResult] #plp-page-pagination-table {
	width: 100% !important;
}
body[data-pagetype=CategoryResult]  #plp-downloads .plp-promo-content {
	max-height: 200px;
}
.plp-item-specs .group:has(a[name="Internal"]), #plp-item-table-anchors [href="#Internal"],
.plp-item-specs .group:has(a[name="Lead Time"]), #plp-item-table-anchors [href="#Lead Time"],
.plp-item-specs .group:has(a[name="Current Stock"]), #plp-item-table-anchors [href="#Current Stock"] {
	display: none;
}
#plp-item-table-anchors {
		visibility: hidden;
		& a {
			visibility: visible;
			&:not(:first-of-type):before {
				content: "|";
				margin-right: 5px;
				margin-left: -6px;
				display: inline-block;
			}
		}
	}
#plp-item-sidebar #ecomm-price {
	margin-bottom: 4px;
}
#plp-item-sidebar .group:has(a[name="Lead Time"]),
#plp-item-sidebar .group:has(a[name="Current Stock"]) {
	padding: 4px 0;
	& .ui-accordion-content {
		padding: 0px;
	}
	& .plp-item-table td.plp-table-name {
		width: 50%;
		background: transparent;
	}
	& .plp-table-value {
		text-align: center;
		background: transparent;
		& p {
			margin-bottom: 0px;
		}
		& .plp-spec-value {
			float: none;
		}
	}
	& h2 {
		text-align: left;
	}
}

#step1-shipping-estimate-disclaimer {
	font-weight: 600;
}